Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 03:12:43 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 03:12:34
            主  题 You the best of men
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: You the best of men
From: Ask Natalie <[email-masked]>
Date: Thu, 20 Oct 2022 21:12:35 +0200

Hiya my friend,!.
Wish you sunny mood.,!
I will immediately inform you the essence of my message.,!
I looking for a man for a serious relationship.!
I recently received your electronic box at a marriage agency,,.
Plucked up courage and write you letter!,
If you are really not married man who wants stable relationship with a woman, then we could start our communication!
To do this send me a reply message.!,
My picture you will find attached to this letter.!.
My name Lia.,.
I know about different examples where men and women from different countries manage to create a family,..
I think that each of us has the right to be happy and should at least once in life take the first step to find this is incredible happiness,,!
And so I'm doing it..!
Probably I should a little more write you about me?
Let's leave this for next message,.
I promise to tell more about myself in my following letter and also to send more than mine photo.!.
If you are not interested in this, then I apologize for the inconvenience,!,
You can to respond to me to mine electronic box,.
Answer me only if you need stable relationship,.!
I will wait for the reciprocal letter with huge impatience!,,
Best regards..